{
    "MobileAppMeasurable": {
        "MobileApp": "Mobile App",
        "MobileApps": "Mobile Apps",
        "MobileAppDescription": "Eine native mobile App für iOS, Android oder ein anderes mobiles Betriebssystem."
    }
}